

.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	/*background: url(checkbox.gif) no-repeat;*/
	display: block;
	clear: left;
	float: left;
}
.radio {
	/*background: url(radio.gif) no-repeat;*/
}
.select {
	position: absolute;
	width: 138px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 3px 24px 0 8px;
	color: #fff;
	font-size: 10;
	background: url(../img/select.gif) no-repeat;
	overflow: hidden;
}








.link1{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#039;
	text-decoration:underline;}

	.link1 a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#039;
	text-decoration:underline;

	}

		.link1 a:hover{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #333;
	text-decoration: underline;}

	.icon{
		width:24px;
		float:left;
		margin-right:10px;
		height:40px;}

		.icon img{
		width:24px;
		float:left;
		background:none;}


.link2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#039;
	text-decoration:none;
	display:block;
	width:90%;
	float:left;
	line-height: normal;
		}

	.link2 a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color: #333;
	text-decoration:none;
	line-height:10px;
	}

		.link2 a:hover{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color: #F00;
	text-decoration:none;}

	.h2style{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16	px;
	color:#FFF;}

